@charset "utf-8";
/***************************宽屏样式(start)***************************/
.w_1200 .home_ad .i{width:277px; margin-left:23px;}
.w_1200 .home_news .box .c{width:355px;}
.w_1200 .home_news .box .nlist .oth{width:290px;}
.w_1200 .home_news .box .nlist .one{width:355px;}
.w_1200 #banner{ width:100%; height:800px;}
.w_1200 #small_ad a{ width:390px; float:left; margin-right:15px;}
.w_1200 .products .row{ width:24.9%;}
.w_1200 .products .row{ min-height:355px;}

/***************************宽屏样式(end)***************************/
#banner{ width:100%; *height:372px; margin:0 auto;}
#small_ad{ overflow:hidden;}
#small_ad a{ width:316px; float:left; margin-right:15px; position:relative; height:153px; overflow:hidden;}
#small_ad a img{ position:absolute; top:0px; left:0px; max-height:inherit !important; max-width:inherit !important; width:100%;}
#small_ad a.no_mar{ margin:0 !important}
.fea{ width:115px; height:42px; line-height:42px; text-align:center; background:#f05423; font-size:16px; color:#fff;}
/*************************** banner (start) ***************************/
.products .row{ width:243px;}
.products .row{ min-height:325px;}
#banner .hd ul li{ margin:0 5px; width:13px; height:13px; border-radius:6px; -moz-border-radius:6px; -ms-border-radius:6px; -webkit-border-radius:6px; -o-border-radius:6px;}
#banner .hd ul li.on{ background:#333;}

#banner .bx-wrapper .bx-pager.bx-default-pager a{ margin: 0 7px; }
#banner .bx-wrapper .bx-pager.bx-default-pager a:hover,#banner .bx-wrapper .bx-pager.bx-default-pager a.active{ background: #fff; }
#banner .bx-wrapper .bx-pager.bx-default-pager a{ width: 6px; height: 6px; border: 2px solid #fff; background: transparent; font-size: 0; }
#banner .bx-wrapper .bx-pager,#banner .bx-wrapper .bx-controls-auto{ bottom: 30px; }
#banner .bx-wrapper .bx-pager{ right: 24px; text-align: right; }
#banner .bx-wrapper .bx-controls-direction a{ width: 46px; height: 46px; background: #fff url(../images/turn_page.png) no-repeat center center; border-radius: 100%; overflow: hidden; z-index: 9998; }
#banner .bx-wrapper .bx-next{ right: 24px; transform: rotate(180deg); }
#banner .bx-wrapper .bx-prev{ left: 24px; }

.index_way{ width: 100%; position: relative; padding-bottom: 95px; }
.index_way .icon{ margin: -24px auto 0; width: 50px; height: 50px; border-radius: 100%; background: #fff url(../images/icon_way.png) no-repeat center center; box-shadow: 0px 7px 7px #f2f2f2; position: relative; z-index: 1; }
.index_way .title{ margin-top: 28px; font-size: 15px; color: #666666; font-family: 'Opensans-Regular'; text-align: center; }
.index_way:after{ content: ''; width: calc( 100% - 170px ); height: 1px; background: #d8d8d8; position: absolute; left: 50%; transform: translateX(-50%); bottom: 0; }

.index_pro{ padding-top: 82px; padding-bottom: 80px; border-bottom: 1px solid #d8d8d8; }
.index_pro .list{  }
.index_pro .list .item{ margin-left: 69px; width: 292px }
.index_pro .list .item:hover .info .view a{ color: #cb8049; }
.index_pro .list .item:first-child{ margin-right: 8px; }
.index_pro .list .item.width{ margin-left: 0; width: 628px; }
.index_pro .list .item:nth-child(1),.index_pro .list .item:nth-child(2),.index_pro .list .item:nth-child(3){ margin-bottom: 52px; }
.index_pro .list .item:nth-child(4){ margin-left: 0; }
.index_pro .list .item:nth-child(6){ margin-left: 76px; }
.index_pro .list .item .img{ width: 100%; height: 466px; overflow: hidden; }
.index_pro .list .item:hover img{ transform: scale(1.06); }
.index_pro .list .item .info{ margin-top: 20px; padding-left: 14px; }
.index_pro .list .item .info .title{ height: 22px; line-height: 20px; overflow: hidden; }
.index_pro .list .item .info .title a{ font-size: 20px; color: #000000; }
.index_pro .list .item .info .view{ margin-top: 8px; }
.index_pro .list .item .info .view a{ color: #666666; font-size: 12px; text-transform: uppercase; }

.index_about{ padding-top: 66px; padding-bottom: 80px; }
.index_about .img{ width: 495px; }
.index_about .desc{ padding-right: 60px; width: 720px; }
.index_about .desc .title{ margin-top: 50px; line-height: 50px; font-family: 'PlayfairDisplay-Black'; font-size: 50px; color: #000000; }
.index_about .desc .title span{ margin-left: 3px; font-size: 56px; color: #cb8049; font-family: 'RustyColaPen-Regular'; letter-spacing: 4px; margin-top: 2px; transform: translateY(12px); display: inline-block; }
.index_about .desc .brief{ margin-top: 45px; padding-left: 5px; line-height: 30px; font-size: 16px; color: #333333; }
.index_about .desc .view{ margin-top: 45px; margin-left: 5px; display: block; width: 180px; height: 45px; line-height: 45px; background: #000000; color: #fff; text-align: center; text-transform: uppercase; }


@media screen and (max-width: 1358px){
	.index_pro .list .item .img{ height: 427px; }
	.index_pro .list .item{ margin-left: 32px; width: 267px; }
	.index_pro .list .item.width{ width: 593px; }
	.index_pro .list .item:nth-child(6){ margin-left: 41px; }

	.index_about .img{ width: 450px; }
	.index_about .desc{ padding-right: 0; width: 690px; }
	.index_pro .list .item.width{ margin-right: 0; }
}

@media screen and (max-width: 1200px){
	.index_pro .list .item.width{ width: 480px; }
	.index_pro .list .item{ width: 218px; }
	.index_pro .list .item .img{ height: 360px; }

	.index_about .desc{ width: 510px; }
	.index_about .desc .title{ margin-top: 0; }
}

@media screen and (max-width: 1000px){
	.index_pro .list .item{ width: 158px; }
	.index_pro .list .item.width{ width: 350px; }
	.index_pro .list .item .img{ height: 253px; }
	.index_pro .list .item:nth-child(1), .index_pro .list .item:nth-child(2), .index_pro .list .item:nth-child(3){ margin-bottom: 30px; }

	.index_about .img{ float: none; width: 100%; text-align: center; margin-bottom: 30px; }
	.index_about .desc{ float: none; width: 100%; }
	.index_about .desc .view{ margin: 45px auto 0; }	
}

@media screen and (max-width: 750px){

	#banner{ height: 5rem; }
	#banner .bxSlide-outter{ max-height: 5rem!important; }
	#banner .bx-wrapper .bx-viewport{ height: 5rem!important; }
	#banner .bxSlide-outter .bx-wrapper .bg-mode{ height: 5rem!important; }
	#banner .bx-wrapper .bx-controls-direction a{ display: none; }
	#banner .bx-wrapper .bx-pager{ text-align: center; right: 0; }
	#banner .bx-wrapper .bx-pager, #banner .bx-wrapper .bx-controls-auto{ bottom: 0.3rem; }
	#banner .bx-wrapper .bx-pager.bx-default-pager a{ width: 0.13rem; height: 0.13rem; border-radius: 100%; }

	.index_way{ padding-bottom: 0.9rem; }
	.index_way:after{ width: 7.5rem; }
	.index_way .icon{ display: none; }
	.index_way .title{ margin-top: 0.47rem; font-size: 0.22rem; color: #666666; }

	.index_pro{ padding-top: 0.66rem; padding-bottom: 0.5rem; position: relative; border-bottom: none; }
	.index_pro:after{ content: ''; width: 7.5rem; height: 1px; background: #d8d8d8; position: absolute; left: 50%; transform: translateX(-50%); bottom: 0;}
	.index_pro .list .item{margin-left: 0; margin-bottom: 0.7rem; width: 3.12rem; }
	.index_pro .list .item.width{ margin-bottom: 0.6rem; width: 100%; }
	.index_pro .list .item.width .img{ height: auto; }
	.index_pro .list .item .info{ padding-left: 0; margin-top: 0.25rem; }
	.index_pro .list .item .info .title{ height: 0.38rem; line-height: 0.38rem; color: #000; }
	.index_pro .list .item .info .title a{ font-size: 0.28rem; }
	.index_pro .list .item .info .view{ margin-top: 0.1rem; color: #666666; }
	.index_pro .list .item .info .view a{ font-size: 0.18rem; }
	.index_pro .list .item .img{ height: 4.66rem; }
	.index_pro .list .item:nth-child(6){ margin-left: 0; }
	.index_pro .list .item:hover img{ transform: scale(1); }
	.index_pro .list .item:hover .info .view a{ color: #666666; }
	.index_pro .list .item:nth-child(3) , .index_pro .list .item:nth-child(5){ margin-left: 0.65rem; }

	.index_about{ padding-top: 0.66rem; padding-bottom: 0.8rem; }
	.index_about .img{ margin-bottom: 0.5rem; }
	.index_about .desc .title{ font-size: 0.61rem; line-height: 0.55rem; }
	.index_about .desc .title span{ font-size: 0.68rem; margin-top: 0.07rem; }
	.index_about .desc .brief{ margin-top: 0.5rem; font-size: 0.18rem; line-height: 0.4rem; }
	.index_about .desc .view{ width: 100%; margin-top: 0.5rem; height: 0.8rem; line-height: 0.8rem; font-size: 0.24rem; }

}
























